67b40ac Add BuildRequires: boost-python2-devel to fix build with boost-1.66.0-7.fc29

Authored and Committed by jwakely 3 years ago
1 file changed. 5 lines added. 1 lines removed.
    Add BuildRequires: boost-python2-devel to fix build with boost-1.66.0-7.fc29
    
        
file modified
+5 -1